[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: problem in installing xlibs.

On Mon, Mar 25, 2002 at 15:04:20 +0800, frankie wrote:
> I have problem with installing xlibs in my system,

debian-project is not an appropriate mailing list for general user
questions; those belong on debian-user.

> temp# dpkg -i xlibs_4.1.0-14_i386.deb
> dpkg: considering removing xlib6g in favour of xlibs ...
> dpkg: no, cannot remove xlib6g (--auto-deconfigure will help):
>  cxterm-common depends on xlib6g (>= 3.3.5)
>   xlib6g is to be removed.

Try "apt-get install cxterm-common xlib6s".

Sexual paranoia: did I once unknowingly sleep with THEM?

To UNSUBSCRIBE, email to debian-project-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: